# Uses of Class
com.databricks.jdbc.model.core.ResultSchema

Packages that use ResultSchema
Package
Description
com.databricks.jdbc.model.core

## Uses of ResultSchema in com.databricks.jdbc.model.core

Methods in com.databricks.jdbc.model.core that return ResultSchema
Modifier and Type
Method
Description
`ResultSchema`
ResultManifest.`getSchema()`
`ResultSchema`
ResultSchema.`setColumnCount(Long columnCount)`
`ResultSchema`
ResultSchema.`setColumns(Collection<ColumnInfo> columns)`
Methods in com.databricks.jdbc.model.core with parameters of type ResultSchema
Modifier and Type
Method
Description
`ResultManifest`
ResultManifest.`setSchema(ResultSchema schema)`